Warning message on "import seaborn"

Apologies if this is not the right forum to report such things (if not please
advise). I get the following annoying message regardless of whether Python2
or Python3 is used:

In Python 3.5.0:

In Python 2.7.10:

···

--
View this message in context: http://matplotlib.1069221.n5.nabble.com/Warning-message-on-import-seaborn-tp46522.html
Sent from the matplotlib - users mailing list archive at Nabble.com.

Even though your message got garbled, I know that warning you're talking
about.

Seaborn hasn't caught up to matplotlib 1.5 yet. I've been mean to send
Michael (seaborn's author) a PR to address this, but haven't had time (feel
free to tackle it yourself if you have the bandwidth). I don't think
Michael has much time to work on seaborn lately either.

But, it's just a warning. Annoying? Yes. A big deal? Most certainly not.
-paul

···

On Mon, Dec 7, 2015 at 11:25 AM, anshul6 via Matplotlib-users < matplotlib-users at python.org> wrote:

Apologies if this is not the right forum to report such things (if not
please
advise). I get the following annoying message regardless of whether
Python2
or Python3 is used:

In Python 3.5.0:

In Python 2.7.10:

--
View this message in context:
http://matplotlib.1069221.n5.nabble.com/Warning-message-on-import-seaborn-tp46522.html
Sent from the matplotlib - users mailing list archive at Nabble.com.
_______________________________________________
Matplotlib-users mailing list
Matplotlib-users at python.org
Matplotlib-users Info Page

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/matplotlib-users/attachments/20151207/8ac3f4b4/attachment.html&gt;